
 html {
	-webkit-text-size-adjust: none;
}

@media only screen and (max-width:1200px)
{
.padding45{ padding-left:0;}
.footer{ background-size:117%;}
.header { background-size:115%;}
.accordion-butn {right: 42px;}
.dream-package{ width:47%; margin-left:19px;}
.input-box input[type="text"]{ border:1px solid #ccc;}
.sayhello input[type="text"]{ border:1px solid #ccc;}
.sayhello textarea{ border:1px solid #ccc;}
.sayhello select{ border:1px solid #ccc; }
.input-box4 select{ border:1px solid #ccc;}
.input-box6 input[type="text"]{ border:1px solid #ccc;}
.input-box3 select{ border:1px solid #ccc;}
.input-box6 textarea{border:1px solid #ccc;}
.input-box41 input[type="text"]{ border:1px solid #ccc; padding:6px 8%; width:60%; }
.input-box41 input[type="text"]{ padding:6px 10%;}
}

@media only screen and (min-width: 951px) and (max-width: 1020px)
{
.midheader,.middle-section-bg,.footermid {width:95%; margin:0px auto; }
.gift-section{width: 218px;}
.middle-box-section{width: 580px;}
.medical-box,.waxing-box{width: 220px;}

/*.middle-section-bg{max-width: 100%; margin:0 auto; padding: 0 15px;}	
.footermid{max-width: 100%; padding: 20px;}*/
}
@media only screen and (max-width: 950px) {
.mark1{ display:none;}
.mark2{ display:block;}
.w6 { width: 64%;}
.input-box3 select { width:85%;}
.days2 ul { margin-top:1px;}
.dream-package{ width:46%;}
.brnd-box { text-align:center;}
.mg31{ margin-left:19px;}
.brand-outer1 { width:33%;}
.pre-next-butn {right: 12px;}
.special-dream-package-left1 {width: 34%;}
.special-dream-package-right {margin-left: 20px;width: 44%;}
.submit1{ width:195px; padding:0; text-align:center;}
.middle-blog-right {margin-top: 6px;}
.input-box41 span{ left:33px;}
.receipt-details2 span{ top:28px;}
.medical-box-right { width:60%;}
.medical-box-right1 { width:100%;}
.expand-butn{ right:9px;}
.expand-butn1{ right:16px;}
.expand-butn2{ right:16px;}
.team { margin-top:0;}	
.input-box4 select {width: 96%;}
.input-box4 select {padding: 12px 3%;width: 97%;}
.input-box4 { width:77%;}
.special-dream-package{ width:49%;}

.input-box-new  input[type="text"]{ width:79%;}
.medical-box h3 { width:100%;}
.waxing-box h3 { width:100%;}
.special-time ul {width: 100%;}
.special-dream-package-right {width: 35%;}
.middle-content{ min-height:420px;}
.brand1 ul {margin: 20px 0;}
.butnnew {margin: 21px 0 20px;}
.input-box input[type="text"] {width: 96%;}
.accordion-butn {right: 24px;}
.why-us-box p {margin-top: 7px !important;}
.why-us-box { margin-bottom: 14px;}
.about-box p {margin: 8px 0 0;}
.meet-team-section2 img{ max-width:120px;}
.meet-team-section3 img{ max-width:120px;}
.meet-team-right1{ width:47%;}
.sitemap-list1 h3 a{ font-size:22px; width:18%;}
.banner {height: 572px;}
.special-dream-package{ height:235px;}
.dream-package{ height:240px;}
.oops-left{ width:100%; text-align:center;}
.oops-right{ width:100%;}
.oops-right span { clear:both; width:100%; display:block;}
.receipt-details2{ width:70%;}
.form2{ width:100%;}
.meet-team-left img{ max-width:100%; }
.meet-team-right{ width:47%;}
.container ul{ width:100%;}
.testimonial-box{width:90%;}
.blissful-right{ width:50%;}
.blissful-right1{ width:85%;}
.special-dream-package-right p{ width:100%;}
.special-time{ width:100%;}
.pre-next-butn{ right:-5px;}	
.rand-left{ width:b30%;}
.brand-right{ width:57%; }
.mr22{ width:100%;}
.mr221{ width:100%;}
.brand1 ul li{ width:30%;margin-left:20px;}
.why-us-left{ width:47%; }
.mrgn32 {margin-right: 35px;}
.middle-left{ width:24%;padding-left:0px;}
.middle-right{width:68%; margin-left:14px;}
h2{ margin-left:0px; width:89%;}
h3{ margin-left:0px; width:89%;}
.form1{ margin-left:60px; width:92%; margin-top:0;}
.input-box6{ width:92%;}
.input-box6 textarea { width:97%;}
.cta-bar ul li{ width:49.2%; }	
.midheader {width:100%; margin:0px auto; }
.logo{ margin:20px 0 0 10px;}
.c-n { width:120px; margin-top:50px;}
.logo img{  width: 49px;} 
.logo-mobile{display: block;}
.header-right { margin:31px 0px 0 0;}
.middle-section-bg { width:96%; background:#f9f7f3;}
.middle-section { width:100%;  padding: 0px 0px 0px; }	
.middle-section h2 { width:100%;}
.medical-box { width:39%;height:365px; padding-left:5%; }	
.waxing-box{ width:39%; height:365px;  padding-left:5%;}
.gift-section { width:24%; margin-left:30px; }
.middle-box-section { width:67%;}
.gift-butn { margin-top:0px; width:135px;}
.gift-section p {height: 208px;}	 
.brand ul li { width:30%;}
.footermid { width:96%; padding:20px 0; }
.footer-hours { width:34%; margin-left:20px;} 
.days2{ margin:0; float:none;}
.location{ width:27%; margin:0; margin-right:40px; margin-top:30px;}
.zeemo{ margin-top:0;}
.footer-follow{ width:20%;  margin:0; margin-top:30px;}
.footer{ height:auto; padding-bottom:20px; background-size:113%;}
.blissful-right{ margin-left:12px;}
.blissful-right1{ margin-left:0px;}
.blissful-special { background:#f9f7f3;}
.brand ul li .brnd-box{ width:244px;}
.header{ background-size:113%;}
.about-box{ width:41%; padding-bottom:23px;  margin-left:0px;  height:90px;}
.about-section{ width:100%; margin-left:0px;}
.middle-content{ width:90%; padding:30px 0px 20px 0px; }
.cta-bar{ width:100%; padding-left:0px; }
.select-box1 { width:48%}
.select-box { width:48%}
.contactleft{width:50%;}
.sayhello{width:40%;}
.services{ margin-top:26px;}
.blog-date ul{ width:62%;}
.middle-left ul li{ line-height:20px;}
.input-box2 { width:98%;}
.input-box4 span{ left:37px;}
.input-box4 select {padding: 12px 1%;}
.calender1{ width:244px;}
.cheakbox1{ margin-left:34px;}
.receipt-details2{ top:-25px; width:485px;}
.input-box3 span{ left:38px;}
.input-box input[type="text"]{ border:1px solid #ccc;}
.sayhello input[type="text"]{ border:1px solid #ccc;}
.sayhello textarea{ border:1px solid #ccc;}
.sayhello select{ border:1px solid #ccc; }
.input-box4 select{ border:1px solid #ccc;}
.input-box6 input[type="text"]{ border:1px solid #ccc;}
.input-box3 select{ border:1px solid #ccc;}
.input-box6 textarea{border:1px solid #ccc;}
.input-box41 input[type="text"]{ border:1px solid #ccc; padding:6px 8%; width:60%; }
.input-box41 input[type="text"]{ padding:6px 10%;}
.services-list{width:100%;}	
.services-box{width:24.5%; padding: 25px 25px 20px 25px; height:370px;}	
.sev-right {margin-left: 0px;width: 63%;}
.sev-left {margin-right: 20px;width: 20%;}
.blissful-right{ margin-right:15px;}
.price1 {margin-top:22px;}
.marg33{ margin-left:0px;}
.meet-team-section2 { height:435px;}
.meet-team-section3 { height:435px;}
.padding45{ padding-left:0px; text-align:center; width:100%;}
.oops-right span{ text-align:center;}
.follow-us-section { float:none; margin:0 auto; width:50%; text-align:center;}
h2 {width: 100%;}
.marg33 {margin-left: 27px;}
.sitemap-list1{ width:19%;}
ul li{   background: url("../images/bullet2.png") no-repeat scroll 4px 9px rgba(0, 0, 0, 0);  }
.cta-bar ul li a { height:85px; padding-right:4%;}
iframe{ height:250px;}
.medical-box h3 { margin-bottom:4px;}
.dream-package ul li { background:url(../images/bullet2.png) 4px 9px no-repeat; }
.location span a{ text-decoration:underline;}
.location span.ph a{ text-decoration:none;}
.boxone {width: 90.5%;}
.special-time ul li { background:url(../images/bullet2.png) 4px 9px no-repeat; }
.mr22{ margin-bottom:24px;}
.mr221{ margin-bottom:24px;}
.meet-team-section { margin-bottom:35px;}
.meet-team-section2 { height:520px; margin-bottom:60px;}
.meet-team-section3 { height:230px; margin-bottom:60px; }
.team {margin-top: 5px;}
.howtofind { margin-top: 0px;}
#cart_loading{ left:30%;}
.middileAbout{ width:90%; margin:0px auto;}
.mr-top{width:62%; }
.custom-menu{display: none;}
.showinmobile a{display: inline-block;color: #fff;margin: 0 6px;border: 1px solid #fff;padding: 6px 19px;font-size: 16px;
text-transform: uppercase;border-radius: 2px; letter-spacing: 1px; line-height: 20px; text-decoration: none; float: left; font-family: 'oswaldlight';}
.custom-menu {position: fixed;top:91px;left: 0;width: 100%; z-index: 999999;background:#762065;height: calc(100% - 90px); overflow-y:scroll;}
.custom-menu li{display:block; border-bottom: 1px solid #9a2a84; width: 100%; padding-left: 0; position: relative;}
.custom-menu li a{display: block; padding: 15px 20px; line-height: 20px;}
.header-right #menu1.menu{display: none;}
.showinmobile .social-icon{margin-left: 0;}
.showinmobile .social-icon a{border: none; margin:6px 0 0 15px; padding:0;}
.custom-menu li ul{margin: 0;padding:15px 0 10px;background: #f0ece4; width: 100%;}
.custom-menu li ul li{border: none; }
.custom-menu li ul a{color: #000000; padding-left: 30px;}
.custom-menu li .dropdownnv{ display: block; position: absolute; width: 50px; height: 50px; top: 0; right: 0;
background:url('../images/mobarrowdown.png') no-repeat left 5px center; cursor: pointer;}
.dropdown-menus{display: none;}
.custom-menu li.show ul{display: block;}
.custom-menu li.show .dropdownnv{background:url('../images/mobarrowup.png') no-repeat left 5px center;}
.mobile-navbar-toggle{display: block;}
body.opennav{height: 100%;overflow: hidden;width: 100%;position: fixed;}
.logo .logo-desktop{display: none;}
.custom-menu li.hidemob{display: none;}
}

@media screen and (min-width:951px) {
.custom-menu li.showinsmall{display: none;}
}
@media screen and (min-width: 951px) and (max-width: 1020px)
{
	.custom-menu li{padding-left: 10px;}
} 

 
@media screen and (max-width:700px) {
	.location{ margin-right:0;}
.view-special {margin: 8px 0 0;}

.gift-section p {height: auto;}	
.meet-team-section3 {width:100%; height:auto; margin-bottom:0px; margin-top:38px;}
.heading3 {width: 146px !important;}
#cart_loading{ left:23%; width:60%;  }
.myorderbox {padding: 10px 5px; width:95%;}
.w1 { width:30%;}
.font28 {text-align: right;}
.w6{ width:39%;}
.w7{ width:39%;}
.myorderbox {font-size: 14px; width:100%;}
.middle-right { padding-bottom:0;}
.contacttextone1 { width:100%;}
.input-box3 select { width:60%;}
.mg44{ margin-left:20px;}
.brand1 { width:94%;}
.brand1 ul {width:98%;}
.marg33 {margin-left: 0px;}
h2 {width: 89%;}
.oops-left { padding-left:0;}
.oops-right { margin-bottom:25px; width:95%; float:none; margin:0 auto 25px auto;}
.padding45{ padding-left:0px;}
.footer-hours .heading5 { margin-left:0px;}
.price { margin-left:7px;}
.PayNowButton{ display:none; }
.meet-team-section2 { height:auto;}
.faqlink { margin-bottom:0px;}
.view-special-butn {width: 60%;}
.servies-heading{ font-size:28px; width:60%; float:left; line-height:30px;}
h2 {line-height: 30px;}
.line-height1{ line-height:45px;}
.mrtop{ top:120px;}
.archive-details{ display:block; margin-top:10px;}	

.input-box6 span { left:5px;}
.input-box8 {width:100%;}
.blog-selectbox{ display:block;}
.brand-video { margin-top:30px;}
.special-dream-package{ margin-bottom:25px;}
.gift-voucher { width:75%; } 
.receipt-details2 span{ top:15px;}
.sev-left {margin-right: 13px;}
.gift-butn {margin-top: 20px; margin-bottom:0px;}
.blissful-special h3 { margin-top:29px; margin-bottom:18px;}
.services{ margin-bottom:25px;}
.pre-next-butn-phone{ display:block;}
.special-dream-package-left1 {width: 65%;}
.special-dream-package-right {margin-left: 0px;width: 100%;}
.join {margin-left: 0px; width:85%; }
.input-box6{ width:99%;}
.input-box41 span{ left:10px;}
.expand-butn{ right:0px;}
.expand-butn1{ right:0px;}
.input-box41 input[type="text"] { margin-left:0;}
.code1{ margin-left:0% !important;}
.input-box3 select { margin-left:0px;}
.input-box3 span {left: 4px;}
.special-dream-package{ width:100%; margin-right:0 !important; height:auto;}
.blog-select{ display:block;}
.container ul{ width:100%;}
.input-box input[type="text"]{ border:1px solid #ccc;}
.sayhello input[type="text"]{ border:1px solid #ccc;}
.upload1 {float: left;margin: 13px 0 10px 14px;width: 41%; }
.upload{ float:none; margin-top:9px; padding:0; width:30%; margin-right:3px; }
.input-box { border:none; width:98%;  }
.input-box61 { width:94%;}
.join-selectbox{ display:block;}
.about-box{ height:auto;}

.RedirectingBoxRight{ float:left; width:82%;}
.header-right span{ padding-left:0;}
.navigation{ background:#F0ECE4;}
.footer-hours {margin-left: 7px;}
.footer { background-size:auto;} 
.header { background-size:auto; height:91px;}
 .c-n { margin-top:28px;} 
 .midheader{ height:91px;}
.footermid { width:96%; padding:14px 0; }
.input-box-new  input[type="text"]{ width:50%;}
.testimonial-box{width:77%;  padding: 14% 10% 4% 13%;}
.testimonial-box ul li{ margin:0 0px 0 15px;}
.testimonial-box ul li img{ margin-right:2px;}

.testimonial-box ul.testi li{ margin:0 15px 0 0px;}
.testimonial-box ul.testi li img{ margin-right:6px;}
.pre-next-butn{ display:none;}
.input-box span { left:4px;}	
.special-dream-package-right{  width:100%;}
.middle-section { margin:0; width:100%; padding:0px 0% 50px 0%; border:none;}
.middle-section h2{ width:100%;}

.middle-box-section { width:100%; margin-top:0;}
.medical-box { width:88%; height:auto; margin-top:10px; padding-bottom:8%;}
.waxing-box { width:90%; height:auto; margin:35px 0 0 0; padding-bottom:8%;}
.gift-section{ width:100%; margin-left:0;}	
.dream-package {  width:90%;}	
.middle-section-bg{ width:100%;}
.dream-package{ margin-left:10px; width:93%; height:auto; margin-bottom:30px;}
.blissful-right{ width:42%;}
.blissful-right1{ width:80%;}
.blissful-left{ width:125px;}
.footer-hours{ width:97%;}
.days2 { float:left;width:42%; } .days2 ul  li{ font-size:16px; float:none;} .days2 ul{ margin-top:0; width:100%;}
.days{ width:50%;} .footer-hoursdays ul li { font-size:13px; float:none; width:136px;} .days ul{ margin-top:0;}
.location{ margin-left:8px; width:40%; margin-top:20px;}
.footer-follow{ width:47%; margin-top:20px; margin-left:8%;} .location p{ margin-top:12px; font-size:13px;}
.sitemap span a{ font-size:15px;}
.social-pic{ margin-top:12px;}
.logo{ margin:36px 0 0 5px; } 
.logo img{width:48px;}
.c-n{ margin-left:0;}
.c-n img{ width:200px;}
.header-right{ margin:0; width:auto; margin-top:44px; }
.header-right span{ display:none;}
span.menu{ display:block; text-indent:-99999px; }
.footer-hours .heading5{ font-size:16px; float:left; margin-top:10px;}
.location .heading5{ font-size:16px;}
.footer-follow .heading5{ font-size:16px;}
.brand{ display:none;}
.footer{ padding:0 0 25px 0;}

.about-box{ width:96%; margin-bottom:18px;  padding:12px;}
.mrgn8{ margin-right:0;}
.middle-content{ width:89%; }
.about-section{width:93%; margin:0 0 0 0px;}
.leader ul li{ width:80%; margin:20px 0 20px 0;}
.leader { margin-bottom:30px;}
.leader ul{ margin-left:40px;}
.cta-bar ul li{ width:99.6%; margin-bottom:20px; }
.cta-bar ul li a { height:85px;}
.middle-left{ display:none; }
.middle-right{ border:none; padding:0; margin:0; width:100%; padding-bottom:20px;}
.middle-right .butn{ margin:30px 0px 0px 0px;}
.join-box{ display:block;}
h2{ margin:10px 0 23px 0px; width:89%; }
.mr22{ margin-left:12px;}
.mr222{ margin-left:12px;}
.mr221{ margin-left:12px;}
.mr222{ margin-left:12px;}
.mr21{ margin-left:9px;}
.mr15{ margin-left:12px;}
h3{ margin:10px 0 12px 0; width:85%;}
.form1{ margin-left:0px;}
.upload{ margin-top:8px; float:right; }
.select-box1 { width:93%; margin-top:12px;}
.select-box { width:100%}
.input-box input[type="text"] { width:95%;}
.why-us-left{ width:100%; margin-right:0;}
.why-us-box{ margin:0 0 16px 0;}
.blog-div{ width:100%; margin:0;}
.blog-date ul{ width:92%;}
.navigation{ width:100%; position:absolute;top:70px; left:0; z-index:999999999px;  }
.brand1 ul li .brnd-box1{ margin:0px auto; width:45%;}
.brand1 ul li { width:100%;}
.brand-left{ width:100%;}
.brand-right{ width:100%; margin-top:10px;}
.brand-right p{ margin-bottom:14px;}
.brand-left p{ width:97%;}
.mob-cta{ display:block; height:106px; margin-bottom:20px; clear:both;}
.meet-team-left{ width:94%;}
.meet-team-right{ width:96%; padding-left:0; padding-right:0;}
.meet-team-left1{ width:44%;}
.meet-team-right1{ width:50%; margin-left:12px; padding:0;}
.meet-team-section2 { width:100%; margin-top:32px;}
.meet-team-section2 img{ max-width:100%;}
.meet-team-section{ margin-bottom:16px;}
.input-box4 select{ width:100%; padding:12px 1% 12px 4%; margin-left:0; margin-right:0;}
.qty{ margin-top:20px;}
.input-box6{ margin:9px 0; width:100%;}
.input-box6 input[type="text"] { width:90%;}
.input-box3 { width:102%;} .input-box3  select{ width:99%;  padding: 12px 0%;}
.input-box6 textarea{ width:99%;}
.cheakbox1 { padding-top:5px;}
.cheakbox{padding-top:5px; }
.receipt-details2{ width:75%; top:-15px; left:155px;}
.special-price{ right:0;}
.special-price .price{ font-size:34px;}
.special-price .value{ font-size:12px;}
.services-box{width:82%; padding:10% 10% 4% 10%; height:auto; margin-bottom:15px;}	
.contactleft{width:100%; margin-right:0;  padding-right:0; border-right:none;}
.sayhello{width:100%;}
.logo { margin-top:22px; margin-left:12px;}
.header-right{ margin-top:30px;}
.blog-date ul{ width:65%; margin:20px 0 0 6px;}
.blog-date ul li {margin: 0 3px 0 0;}
.blog-date ul li img {margin-right: 5px;}
.blog-date-box{ width:87px;}
.form1{ margin-bottom:16px; }
.input-box2{ width:98%; }
.middle-content p{ margin-bottom:11px;}
.input-box input[type="text"] {padding: 6px 9px;width: 85%;}
.input-box2 select {width: 99%;}
textarea {width: 93%;}
.input-box4 span {left: 8px;}
.input-box4 {width: 100%;}
.input-box41 { width:40%;}
.cheakbox1 { margin-left:0;}
.receipt-details2{ position:absolute;}
.cta-bar{ margin:0; margin-top:20px; margin-bottom:0px;}
.team { margin-top:0;}
.input-box41 input[type="text"]{ width:69%; }
.heading6{ display:none;}
.middle-blog-right{ margin-top:0;}
.tell{ margin-left:0px; width:85%; }
.expand-butn1 { right:0; top:112px;}
.services-view { width:128px;}
.services-selectbox{ display:block; margin-bottom:15px;}
.mr8 { margin-right:0px !important;}
.about-box{ padding:8% 4% 6% 8%; width:89%;}
.about-box h3 img {top: 1px;}
.upload input[type="file"]{ width:85px;}
.join-selectbox select{ border:1px solid #ccc;}
.blog-selectbox select{ border:1px solid #ccc;}
.calender1{ width:134px;}
.input-box61 {width: 92%;}
.middle-content h3 { width:83%;}
.input-box41 input[type="text"] {padding: 6px 17%;}
.expand-butn { padding:6px 9px;}
.middle-content p {width: 95%;}
.expand-butn2{ display:none;}
.PayNowButton1{ display:block; float:none; display:inline-block;}
.brnd-box{ width:100%;}
.input-box2 select { padding:10px 4px;}
.sitemap-list1{ width:98%;}

.sitemap { margin-top:14px;}
.brand-list1 { height:auto;}

.brand-outer1 { width:90%;}
.zeemo { margin:20px 0px 0 0; width: 100%; text-align: center;}
.mr22 { margin-bottom:20px; float:left;}
.mr222 { margin-bottom:8px; float:left;}
.mr221 { margin-bottom:0px; float:left;}
.RedirectingBoxLeft { width: 18%;}
.RedirectingBoxRight {width: 80%;}
.mg57{ margin-bottom:30px;}
.shopping-cart {right: -3px;}
.mr-top{ width:50%;}
.logo .logo-desktop{display: none;}
.customrow .col6{width: 100%;}
.cartsect{margin-top: 30px;}
}


 
@media screen and (max-width:480px) {
.select-box1{ width:92%;}	
.services-selectbox h2{ font-size:14px; line-height:20px;}
.calender1 { padding:8px 4%;}
.input-box3  select{ width:100%; padding:10px 1%; }
.tell{ margin-left:0px; width:80%;  margin-top:6px; float:left;}
.join {margin-left: 0px; width:80%; }
.input-box61 {width: 92%;}
.blog-div {margin: 0 0 20px;}
.meet-team-section2 { margin-bottom: 20px;}
.meet-team-right {margin-top: 25px;}
.line3{ display:none;}
.upload{  width:78px;   float:left;}
.about-section{width:99%; margin:0 0 0 0px;}
.about-box{  width:89%;}
.middle-content{ width:88%;  padding:20px 0;    }
.accordion-butn{right:0px; top:18px;}	
.visa2{text-align:center;}	
.visa2 img{max-width:100%;}	
.VoucherButtonmain{text-align:center;}
.input-box61 {width: 89%;}
.VoucherButton{float:none; display:inline-block; margin-top:20px; margin-right:0;}
.input-box3 select {width: 96%;}
.input-box6 textarea {width: 96%;}
.input-box61 {width: 89%;}
.input-box8 {width:80%;}
iframe{ margin-left:-10px}
.gift-voucher {width: 75%; }
.tell { width:70%; }

}
@media screen and (max-width:400px) {
.select-box1{ width:96%;}

.input-box3 select {width: 99%;}
.input-box6 textarea {width: 99%;}	
.input-box61 {width: 91%;}
.input-box8 {width:98%;}
.gift-voucher {width: 95%;  float:left;}
.join { width:95%; }

.tell { width:90%;  }
.location{ margin-left:8px; width:44%;}
.footer-follow {margin-left: 16px;}
.days2 { margin-left:5px;}
}
@media screen and (-webkit-min-device-pixel-ratio: 0)
 {
select:focus, textarea:focus, input[type=text]:focus {font-size: 12px; }
	

}